camel-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Sergey Beryozkin (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (CAMEL-5588) Camel CXF bundle should be able to work with Aries 1.0 in OSGI
Date Tue, 11 Sep 2012 15:11:07 GMT

     [ https://issues.apache.org/jira/browse/CAMEL-5588?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Sergey Beryozkin updated CAMEL-5588:
------------------------------------

    Attachment: cxf-camel-aries-versions.txt
    
> Camel CXF bundle should be able to work with Aries 1.0 in OSGI
> --------------------------------------------------------------
>
>                 Key: CAMEL-5588
>                 URL: https://issues.apache.org/jira/browse/CAMEL-5588
>             Project: Camel
>          Issue Type: Improvement
>          Components: camel-cxf
>    Affects Versions: 2.10.1
>            Reporter: Sergey Beryozkin
>            Priority: Critical
>              Labels: aries, camel-cxf
>             Fix For: 2.11.0, 2.10.2
>
>         Attachments: cxf-camel-aries-versions.txt
>
>
> Camel CXF bundle gets the default Aries version range excluding Aries 1.0.0. This prevents
Camel CXF from working in Karaf 2.3.0 (-SNAPSHOT).
> The provided patch adds an explicit version range with 1.0 version being included. Alternatively
it can be set to [0.3, 2.0)

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message